                                                        .live-blog-autotext {
                                                                float: right;
                                                                font-size: 13px;
                                                                color: #333;
                                                                vertical-align: middle;
                                                        }
                                                        .autorefreshtext {display: inline-block;margin: 3px 0 0 0;}
                                                        .autorefresh-on-off {
                                                                float: right;
                                                                margin: 0px 10px 10px 10px;
                                                                width: 40px;
                                                                height: 14px;
                                                                background: #ee163b;
                                                                border-radius: 20px;
                                                                position: relative;
                                                                padding: 5px 10px;
                                                        }
                                                        .autorefresh-on-off span.on-off-link {
                                                                width: 18px;
                                                                height: 18px;
                                                                cursor: pointer;
                                                                border-radius: 50%;
                                                                position: absolute;
                                                                top: 3px;
                                                                transition: all 0.8s ease 0s;
                                                        }
                                                        .autorefresh-on-off.onstate span.on-off-link {
                                                                background: #fff;
                                                                transform: translateX(25px);
                                                        }
                                                        .autorefresh-on-off.offstate span.on-off-link {
                                                                transform: translateX(-5px);
                                                                background: #999;
                                                        }
.breaking-news-heading { text-align: center; padding-bottom: 20px; }
.breaking-news-content { border: 1px solid #ccc; }
.breaking-news-header { background: #991925; padding: 5px; font-size: 15px; color: #fff; }
.breaking-news-curdate { float: left; }
.breaking-news-refresh { float: right; cursor: pointer; }
.breaking-news-refresh  a { color: #fff; }
.breaking-news-links {padding: 10px 10px;margin: 0;}
.breaking-news-links li { list-style-type: none; padding: 10px; border-bottom: 1px solid #ccc; background: #fff; }
.breaking-news-links li:nth-child(2n) { background: #f2f2f2; }
.breaking-news-date { font-size: 16px; color: #c52e41; font-weight: bold; font-family:arial;padding: 10px 0px;}
.breaking-news-detail { font-size: 16px; color: #333; }
.breaking-news-links div:nth-child(2n) {
        background: #dbdbdb;
}


